Subject: Re: bug#18393: mm-view-pkcs7-verify ignores mml-smime-use

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 04 Aug 2020 19:30:06 +0200

Lars Ingebrigtsen <[email-masked]> writes:

> Jens Lechtenboerger <[email-masked]> writes:
>
>> I uploaded a tar archive for the test directory here:
>> https://uni-muenster.sciebo.de/s/OIfu8cUSgqRfhVs
>>
>> The file gnustest-mml-sec.README contains initial pointers.
>
> Thanks; I'll have a look and possibly put some of the tests into the
> Emacs test directory.

I've now added these tests to Emacs 28.

I think that covers all the specific bugs reported in this bug report,
so I'm closing it.  If there are more bugs in this area (and I'm sure
there are), please open new reports.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no